
TextCritical.net - Bug #1233

Work search term is case sensitive

03/04/2016 02:23 AM - Luke Murphey

Status: Closed Start date: 03/04/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.3   

Description

This works:

work:"New Testament" section:"Matthew" ζωὴν

 

This does not:

work:"new testament" section:"Matthew" ζωὴν

History

#1 - 03/10/2016 07:05 AM - Luke Murphey

Just noticed that matched works are not appearing.

#2 - 03/10/2016 07:20 AM - Luke Murphey

http://whoosh.readthedocs.org/en/latest/analysis.html

#3 - 03/10/2016 05:23 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
